CVE-2018-11457



A vulnerability has been identified in SINUMERIK 828D V4.7 (All versions<V4.7 SP6 HF1), SINUMERIK 840D sl V4.7 (All versions<V4.7 SP6 HF5), SINUMERIK 840D sl V4.8 (All versions<V4.8 SP3). The integrated web server on port 4842/tcp of the affected products could allow a remote attacker to execute code with privileged permissions on the system by sending specially crafted network requests to port 4842/tcp. Please note that this vulnerability is only exploitable if port 4842/tcp is manually opened in the firewall configuration of network port X130. The security vulnerability could be exploited by an attacker with network access to the affected devices on port 4842/tcp. Successful exploitation requires no privileges and no user interaction. The vulnerability could allow an attacker to compromise confidentiality, integrity and availability of the web server. At the time of advisory publication no public exploitation of this security vulnerability was known.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *